Version: games-strategy/galaxyhack 1.74:0

Depends On: media-libs/libsdl[video] media-libs/sdl-image[png] media-libs/sdl-mixer[mod,vorbis] >=dev-libs/boost-1.34

USE Flags:

1.74
"amd64 x86"
comments powered by Disqus